{
  "words": [
    "general",
    "redundancy",
    "advanced",
    "settings",
    "communication",
    "standard",
    "port",
    "event",
    "1200",
    "9000",
    "startup",
    "no",
    "start",
    "open",
    "this",
    "box",
    "cold",
    "start",
    "load",
    "retain",
    "variables",
    "hot",
    "restart",
    "stepping",
    "mode",
    "delay",
    "s",
    "0",
    "retain",
    "data",
    "storing",
    "path",
    "for",
    "retain",
    "data",
    "users",
    "public",
    "documents",
    "zenon_projects",
    "700",
    "test",
    "rt",
    "files",
    "store",
    "variables",
    "by",
    "name",
    "cyclically",
    "data",
    "real",
    "time",
    "priority",
    "ok",
    "cancel",
    "apply",
    "help"
  ]
}